@charset "UTF-8";

/* fadeIn 画面外にいる状態 */
.fadein2 {
    opacity : 0.1;
    transform : translate(0, 50px);
    transition : all 500ms;
    }
 
/* 画面内に入った状態 */
.fadein2.scrollin {
    opacity : 1;
    transform : translate(0, 0);
    }
    

.on_pc {
	display:block;
	}

.on_sp {
	display:none;
	}


.a_banner{
    transition: all .3s;

	}

.a_banner:hover {

	opacity:0.5;

	}

a:hover, .link-title h3 > a:hover,
.link-title h4 > a:hover, 
.link-title h5 > a:hover, 
.link-title h6 > a:hover {
    /*color:#000!important;*/
    
	}

.section-title {
     margin-bottom: 0px!important; /**/
	}


.section-title h1:after,
.section-title h2:after, 
.section-title h3:after, 
.section-title h4:after, 
.section-title h5:after, 
.section-title h6:after {
    height: 0px!important;
        margin-top: 0px!important;
 	}

.text_mb {
	margin-bottom:15px;
	}

.main-content > section, .main-content > .mod-frame, .mod-form > section, .mod-form > .mod-frame {
border-top: 0px!important;
	}



.video {
position: relative;
height: 0;
padding: 30px 0 56.25%;
overflow: hidden;
	}

.video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
	}


     


.sns_pdButton {
    margin-top: -50px!important;
	}


.video_inner img {

transition: all .3s;

}




.video_inner img:hover {
    opacity: .55;


}





@media screen and (max-width: 767px){



.sns_pdButton {
    position: absolute;
    top: 3px;
    right: 20px;
    z-index: 10;
        margin-top:0px!important;

	}


}
